
.spd_doctorStatistic
{
    margin-top: 40px;
    display: none;
}
#spd_doctorSelector {
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 8px;
    height: 35px;
}

.spd_statisticValue:not(.gs_lookupTable)
{
    font-weight: bold;
    padding: 2px;
}